Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1147 - AXPPCI33 support problems with MILO
Summary: AXPPCI33 support problems with MILO
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: 9wm
Version: 5.1
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-13 09:17 UTC by ronc
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 01:13:13 UTC


Attachments (Terms of Use)

Description ronc 1999-02-13 09:17:50 UTC
There doesn't seem to be a NONAME.ARC file on the powertools distribution for 5.1.

The only site that has the download can't access the file?

Comment 1 Tim Powers 1999-08-05 19:15:59 UTC
Can you give more details on the problem?

Comment 2 Tim Powers 1999-09-25 17:02:59 UTC
Please reopen this if you continue to have problems


Note You need to log in before you can comment on or make changes to this bug.